@media screen and (max-width:1366px) {
.liveChat_btn { z-index:999999; }
}

@media screen and (max-width:1156px) {
.wrapper { width:98%; }	
.hbanner { display:none; }
.topBanner { width:98%; margin:0 auto; display:block; }
.banner_backside { height:auto; }
.flight_tab { width:100%; margin:0 auto; display:block; padding:0px; }
.tabform, .tabform1 { width:24.7%; }
.mc_tabform, .mc_tabform1 { width:32%; }
#fare_equiry .tabform, #fare_equiry .tabform1 { width:49%; }
#fare_equiry .tabform input, #fare_equiry .tabform1 input { width: 215px; }
#fare_equiry .mc_tabform, #fare_equiry .mc_tabform1 { width:30%; }
.tabform input { width:100%; }
.mc_tabform input { width:100%; }
.mc_tabform1 input { width:100%; }
.multi_city { display:inherit; }
.tabform1 input { width:100%; background-position:96% center; }
.tabform select { width:100%; }
.submit { width:160px; padding:7px 0; margin:0px; display:block; }
#multicity span, .pop_multicity span.add_multicity { margin-bottom:10px; margin-top:0px; }
.flight_tab .ui-tabs .ui-tabs-panel { height:auto; }
.holiday { width:32%; display:inline-block; vertical-align:top; margin: 0 5px 0 0; padding: 0 12px 0 0; }
.hotel { width:32%; display:inline-block; vertical-align:top; margin: 0 5px 0 0; padding: 0 12px 0 0; }
.offers { width:32%; display:inline-block; vertical-align:top; margin: 0 0px 0 0; padding: 0 0px 0 0; }
.cities ul li, .cities1 ul li { width:112px; }
.holiday img, .hotel img, .offers img { width:100%; }
.holiday .ui-tabs .ui-tabs-panel img { width:100%; height:auto; }	
.hotel ul li a img, .offers ul li a img { width:100%; height:auto; }	
#tabs1 { width:100%; }
.news_section .newsDiv { width:28%; margin:0; }
.news_section .news { width:98%; margin:0px 1%; display:block; padding-bottom:24px; }
.news_section .news ul li { width:auto; }
.news_section .cu_serviceDiv { width:41%; margin:0 0 0 1%; }
.news_section .cu_service { width:98%; margin:0px 1%; display:block; }
.news_section .testimonialsDiv { width:28%; margin:0 0 0 1%; }
.news_section .testimonialsDiv ul li a { width:auto; }
.news_section .testimonials { width:100%; }
.news_section .test_name { width:100%; }
.blogSec ul li { width:31%; height:auto; margin:0 1%; }
.blog_articles { width:28%; }
.blog_page ul li { width:48%; }
.blog_banner{ width:100%;}
.blog_banner img { width:100%; height:auto; }
.blog_page ul li img { width:100%; height:auto; }
.blog_page .inner_txt { width:88%; }
.related_blog ul li { width:31% !important;}
.related_blog ul li a { width:100%; }
.related_blog ul li a img { width:100%; height:auto; }
.footer .sign_up { width:24%; }
.footer .sign_up .footer_form { width:100%; }
.footer .sign_up .footer_form input { box-sizing:border-box; width:98%; }
.footer .we_accept { width:22%; }
.footer .footer_sublinks { width:33%; }
.footer .popular_sublinks { width:14%; }
.banner_inner img { height:auto; }
.contact label { width:34%; }
.contact input[type="text"], .contact select, .contact textarea { width:66%; }
.social_ul li { width:49%; }
.social_ul li a img { width:100%; } 

}

@media screen and (max-width:1120px) {
.cities ul li, .cities1 ul li { width:50%; }
.cities ul li a, .cities1 ul li a { padding:4px 6px; }
.blogSec ul li a .redbg { top:56%; }
}

@media screen and (max-width:1098px) {
.news_section .cu_service ul { margin-right:10px; }
.bott_footer .right ul li a { padding:6px 5px; }
.right ul li ul, .right:hover ul li ul, .right:hover ul li:hover ul li ul { margin-left:-20px; }
.right ul li ul li { width:130px; }
}


@media screen and (max-width:1042px) {
.holiday { width:32%; display:inline-block; vertical-align:top; margin: 0 4px 0 0; padding: 0 12px 0 0; }
.blog_page { width:69.9%; }
.blog_art p { font-size:13px; }
.blog_page .inner_txt h4 { font-size:13px; }
}

@media screen and (max-width:1024px) {
/*.betav { right:-18px;}	
.betav img { width:80%; height:auto; }*/	
.header .top_menu .topLink { padding:0px; }
.news_section .cu_service ul { margin-right:10px; }
h2 { font-size:14px; }
.footer .we_accept { width:20%; }
.footer .footer_sublinks { width:34%; }
.footer .footer_sublinks ul:last-child { margin-right:0px; }
}


@media screen and (max-width:1016px) {
.service_section { margin-bottom:10px; }	
h1 { font-size:16px; }
.hotel { width:32%; display:inline-block; vertical-align:top; margin: 0 4px 0 0; padding: 0 12px 0 0; }
.blogSec ul li a img { width:100%; height:auto; }
}

@media screen and (max-width:992px) {
.hotel { padding-right:10px; }	
.right ul li ul, .right:hover ul li ul, .right:hover ul li:hover ul li ul { margin:0 0 5px -74px; }
.blog_page { width:69.7%; }
}

@media screen and (max-width:980px) {
.bott_footer .left { float:none; width:100%; text-align:center; }
.bott_footer .right { float: none; display: block; width: 100%; text-align: center; margin: 10px 0px; }
.right ul { display:inline-block; }
.right:hover ul, .right:hover ul li:hover ul, .right:hover ul li:hover ul li:hover ul { display:inline-block; }
.right ul li ul, .right:hover ul li ul, .right:hover ul li:hover ul li ul { margin-left:-40px; }
}


@media screen and (max-width:960px) {
.mobileMenu { display:block; }
.header { padding:6px 0px; }
.header .top_menu .topLink { padding:0px; }
.social_media { float:right; margin:8px 92px 6px 8px; }
}

@media screen and (max-width:940px) {
.holiday { padding-right:10px; }	
}


@media screen and (max-width:926px) {
.tabform, .tabform1 { width:24.5%; }
.mc_tabform, .mc_tabform1 { width:32%; }
}


@media screen and (max-width:920px) {
.footer .sign_up { width:48%; }
.footer .we_accept { width:48%; margin-right:0px; }
.footer .footer_sublinks { width:48%; margin-top:20px; }
.footer .popular_sublinks { width:48%; margin-top:20px; }
.liveChat_btn { bottom:0px; }
.blog_articles { width:34%; }
.blog_page { width:63.5%; }
.blog_page ul li { width:100%; margin:0 auto 20px auto; padding:0px; }
.blog_page .inner_txt { width: 93%; }
.related_blog ul li { width:46% !important; }
.related_blog ul li:nth-child(2n) { margin-left:20px !important;}
}

@media screen and (max-width:890px) {
#tabs1, .holiday, .hotel, .hotel ul, .offers ul { background:none; }	
.holiday, .hotel { padding-right:9px; }
.blogSec ul li a .redbg { top:50%; }
.blogSec ul li a .redbg-txt p { font-size:11px; }
.mc_tabform, .mc_tabform1 { width:31.5%; }

}

@media screen and (max-width:840px) {
.header .logo { float: none; display: block; }
.header .top_menu { float:none; text-align:center; }
.header .top_menu .topLink ul li { text-align:left; }
.header .top_menu .topLink ul li:last-child { border-right:none; }
.header .top_menu .topLink ul ul { top:120px; }
.social_media { float:none; margin-right:0px; }
#showDiv { top:-142px; }
.blog_page { width:63%; }
.blog_page .inner_txt { width:92%; margin:-40px auto 0px auto; }
.related_blog ul li:nth-child(2n) { margin-left:20px !important;}
}


@media screen and (max-width:838px) {
.holiday, .hotel { padding-right:8px; }
.blogSec ul li a:hover .redbg { display:none; }
.blogSec ul li a:hover .redbg-txt { display:none; }
.fl_pop ul li input { width:91%; }
.md-content > div ul { padding-left:0px !important; }
.related_blog ul li { width:45% !important; }
}


@media screen and (max-width:788px) {
.holiday, .hotel { padding-right:7px; }
}

@media screen and (max-width:768px) {
h2 { margin-left:5px; }	
#free_call_Back h2 { margin-left:0px; }
#fare_equiry h2 { margin-left:0px; }
.submit { width:120px; font-size:12px !important; }	
.news_section .newsDiv { width:100%; margin:0 auto 16px auto; display:block; }	
.news_section .news ul li { display:inline-block; vertical-align:top; width:100%; }
.holiday { width:100%; background:none; margin:0 auto; padding:0px; float:none; display:block; }
.cities, .cities1 { width:100%; }
#tabs1 { background:none; }
.hotel { width:49%; margin:0px; padding:0px; display:inline-block; }
.offers { width:49%; margin:0 0 0 1%; padding:0px; }
.cities ul li, .cities1 ul li { width:33%; }
.news_section .cu_serviceDiv { width:100%; margin:0 auto 16px auto; display:block; }
.news_section .cu_service ul { width:44%; }
.news_section .testimonialsDiv { width:100%; margin:0 auto; display:block; }
.news_section .testimonialsDiv ul li a { width:98%; margin:0 1%; }
.blog_articles { width:40%; }
.blog_page { width:57%; }
.blogSec ul li { width:98%; margin:0 1% 10px 1%; }
.blogSec ul li a .redbg { top: 74%; }
.blogSec span a { padding:6px 0px; font-size:13px; }
.tag ul li a { font-size:12px; }
.blog_page h3 { font-size:14px; }
.related_blog ul li { width:98% !important; margin:0 auto 10px auto; }
.related_blog ul li:nth-child(2n) { margin:0 auto 10px auto !important;}
}


@media screen and (max-width:740px) {
.tabform select { margin-bottom:0px; }
.mc_tabform select { margin-bottom:0px; }
}

@media screen and (max-width:700px) {
.blog_page { width:56%; }
.blog_page .inner_txt { width:90%; }
}

@media screen and (max-width:675px) {
.footer .sign_up { width:98%; margin:0 auto 20px auto; display:block; }
.footer .we_accept { width:98%; margin:0 auto 20px auto; display:block; }
.footer .footer_sublinks { width:98%; margin:0 auto 20px auto; display:block; }
.footer .footer_sublinks ul { width:46%; }
.footer .popular_sublinks { width:98%; margin:0 auto; display:block; }
.contact_left { float:none; width:100%; }
.contact_right { float:none; width:90%; margin:0 auto; display:block; }
}


@media screen and (max-width:638px) {
.mc_tabform, .mc_tabform1 { width:31%; }
}

@media screen and (max-width:620px) {
.contact_right { float:none; width:86%; margin:0 auto; display:block; }
}


@media screen and (max-width:590px) {
#showDiv { top:-184px; }

/* Mozilla Firefox only */
  @-moz-document url-prefix() {
	#showDiv { top:-142px; }
  }	
}


@media screen and (max-width:578px) {
.tabform, .tabform1 { width:24.4%; }
.bredcum .bredcum_text { font-size:12px; }
.cities { padding:0 2px; }
.cities1 { padding:0 2px; }
.contact input[type="text"] { font-size:12px; }
.blog_articles { width:100%; }
.blog_page { width:100%; }
.blog_page .inner_txt { width:94%; }
}


@media screen and (max-width:573px) {
#showDiv { top:-184px; }
}


@media screen and (max-width:567px) {
.flight_tab #tabs ul li a span.serviceIcon { padding:15px 13px; }	
.flight_tab #tabs ul li a span.serviceIcon1 { padding:15px 13px; }	
.flight_tab .ui-tabs .ui-tabs-nav .ui-tabs-anchor { padding:2px 6px; text-transform: inherit; }	
.hotel { width:100%; }
.offers { width:100%; margin:0px; padding:0px; }
.blogSec ul li a .redbg { top: 64%; }
.right ul li { float:none; display:inline-block; }
.login, .facebook, .signup { padding:4px 10px; font-size:13px; }
.footer .sign_up .sign_btn a { padding:4px 10px; font-size:13px; }
img.minus_blk { padding:11px 4px !important; }
}

@media screen and (max-width:530px) {
.header .logo { float:none; display:block; }
.header .top_menu { float:none; display:block; text-align:center; margin-top:12px; }
.header .top_menu { margin-top: 0px; }
.mc_tabform, .mc_tabform1 { width:30%; }
}

@media screen and (max-width:500px) {
#fare_equiry { width:96%; margin-left:-48%; }
#fare_equiry .tabform input, #fare_equiry .tabform1 input { width:100%; }
}

@media screen and (max-width:490px) {
.topBanner { top:10px; }	
.tabform, .tabform1 { width:49.5%; }
.news_section .news ul li p span { font-size:13px; }	
.news_section .cu_service { padding-left:12px; }	
.news_section .cu_service ul { width:46%; }
.news_section .cu_service ul li img { margin-right:5px; }
.news_section .cu_service ul li a { font-size:13px; }
.bott_footer .left { font-size:11px; }
.blog_page .inner_txt { width:90%; }
 }



@media screen and (max-width:450px) {
.news_section .cu_service ul { width:98%; }
}


@media screen and (max-width:401px) {
.tabform, .tabform1 { width:49%; }
.mc_tabform, .mc_tabform1 { width:29%; }
.tabform input { padding:5px 12px; }
.tabform1 input { padding:5px 12px; }
.mc_tabform input { padding:5px 12px; }
.mc_tabform1 input { padding:5px 12px; }
.form-select select { height:28px; }
}



@media screen and (max-width:384px) {
#free_call_Back { width:98%; margin-left:-49%; }	
.signIn_input input[type="text"] { width:100%; padding:5px 10px 5px 12px; }
.form-select1 select { width:90%; }
.signIn_input textarea { width:100%; }
.form-select1 { width:100%; }
.form-select1 select { width:100%; }
.login { width:100%; }
.submit { margin-top:0px; width:120px; padding:4px 0px; font-size:12px !important; }
.blogSec ul li a .redbg { top: 50%; }
.blog_page .inner_txt h3 { font-size:15px; }
.blog_page .inner_txt h4 { font-size:12px; }
}

@media screen and (max-width:365px) {
.logo img { width:44%; }
.radiobtn span { margin-right:8px; }
.header .top_menu .support ul li span { padding:11px 11px 4px 32px; }
.header .top_menu .support ul li span a { font-size:16px; }
.footer .footer_sublinks ul { width:auto; }
}



@media screen and (max-width:340px) {
.header { padding-bottom:4px; }	
.header .top_menu .account a { margin-bottom:2px; }
.header .top_menu .support ul li span { padding-bottom:8px; }
.radiobtn { font-size:12px; }
.tabform label { font-size:12px; }
.tabform input, .tabform1 input, .tabform select { font-size:11px !important; }
.cities ul li a, .cities1 ul li a { padding:4px 1px; }
}

@media screen and (max-width:320px) {
.radiobtn span { margin-right:5px; }
#fare_equiry .mc_tabform, #fare_equiry .mc_tabform1 { width:29%;}
.contact_right { width:92%; padding:10px; }
.contact label { width:33%; }
.bott_footer .right ul li ul li a { padding:3px 5px; font-size:11px; }
}









































